For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The Account object
          • GET/accounts
          • GET/accounts/{id}
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsAccounts

/accounts/{id}

GET
/ticketing/v1/accounts/:id
GET
/api/ticketing/v1/accounts/:id
$curl https://api.merge.dev/api/ticketing/v1/accounts/id \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "id": "17a54124-287f-494d-965e-3c5b330c9a68",
3 "remote_id": "19202938",
4 "created_at": "2021-09-15T00:00:00Z",
5 "modified_at": "2021-10-16T00:00:00Z",
6 "name": "Waystar Royco",
7 "domains": [
8 "waystar-royco.com",
9 "royco.com"
10 ],
11 "remote_was_deleted": true,
12 "field_mappings": {
13 "organization_defined_targets": {
14 "custom_key": "custom_value"
15 },
16 "linked_account_defined_targets": {
17 "custom_key": "custom_value"
18 }
19 },
20 "remote_data": [
21 {
22 "path": "/actions",
23 "data": null
24 }
25 ]
26}

Returns an Account object with the given id.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

/accounts

Next

The Attachment object

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Query parameters

include_remote_databooleanOptional

Whether to include the original data Merge fetched from the third-party to produce these models.

include_shell_databooleanOptional

Whether to include shell records. Shell records are empty records (they may contain some metadata but all other fields are null).

Response

idstringRead-onlyformat: "uuid"
remote_idstring or null

The third-party API ID of the matching object.

created_atdatetimeRead-only
The datetime that this object was created by Merge.
modified_atdatetimeRead-only
The datetime that this object was modified by Merge.
namestring or null
The account's name.
domainslist of strings or null
The account's domain names.
remote_was_deletedboolean

Indicates whether or not this object has been deleted in the third party platform. Full coverage deletion detection is a premium add-on. Native deletion detection is offered for free with limited coverage. Learn more.

field_mappingsobject or nullRead-only
remote_datalist of objects or nullRead-only